package handler

import (
	"cold-delivery/common/model"
)

type SysPost struct {
	model.Model
	PostName string `json:"postName" gorm:"size:128"`
	PostCode string `json:"postCode" gorm:"size:128"`
	DeptId   int    `json:"deptId"`
	Status   string `json:"status"`
	model.ControlBy
	model.ModelTime
}

func (SysPost) TableName() string {
	return "sys_post"
}
